Satra S-Connect - Bug #692

Entire Application Bugs Observation
21/06/2024 12:01 PM - Praveen Madeti

Status: Closed Start date: 20/06/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 70%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Entire Application Bugs Observation

History

#1 - 25/10/2024 03:05 PM - Krishna Kanth A

- Status changed from New to Closed

Proceeding for ticket closure.
